import request from "@/utils/request.js";

//积分商品分类
export function getShopType(data) {
    return request({
        method: 'get',
        url: '/product/category/list',
        data
    });
}
// 积分商品列表
export function getPointShopList(data) {
    return request({
        method: 'get',
        url: '/product/h5List',
        data
    });
}